HELP FILE


Configuration système requise pour Hamachi

    Important: A id LogMeIn doit joindre Hamachi clients vers des réseaux. Pour en savoir plus, voir Comment m'inscrire pour un id LogMeIn.

    Hamachi a été testé avec les systèmes d'exploitation suivants:

    • Windows 7 (toutes les versions), server 2008 r2 (toutes versions)
    • Windows 8, 8.1 (UI de bureau uniquement)
    • Windows 10
    • Windows Server 2012 (toutes les versions)
    • Windows Server 2016 (toutes versions)
    • Windows Server 2019 (toutes les versions)
    • Mac OS 10.6 (Snow Leopard) ou version ultérieure sur Mac basé sur Intel
      Remarque : Hamachi n'est pas encore pris en charge Sur macOS Big Sur et macOS Monterey.
    • Distribution Linux:
      • Ubuntu 16.04 LTS ou LTS plus récents
      • CenOS 7.2 ou version ultérieure
    • Android 11 ou version antérieure
    Important: Assurez-vous d'utiliser une technologie à jour et officiellement prise en charge avec GoTo produits. Central est conçu pour être utilisé avec des produits et services tiers (navigateur, système d'exploitation, etc.) officiellement pris en charge par leurs fournisseurs respectifs et bien gérés par l'utilisateur final (derniers correctifs et mises à jour installés).
    Remarque : Windows RT n'est pas pris en charge.

    La fonctionnalité nœud passerelle n'est pas disponible sur les plateformes suivantes en raison des limitations dans les systèmes d'exploitation:

    • Mac OS
    • Les versions de Windows Small Business Server
    • Tout système d'exploitation déployé sur Microsoft Azure